<template lang="pug">
EditCard(title='Materials Setup')
  template(v-slot='card')
    li(key="current")
      strong Current Run
      SetupInfo(ref='current'
        :materialsSetupId="materialsSetupId"
        :materials="currentMaterials")
    li(v-if="card.inEdit" key="next")
      strong Next Run
      SetupInfo(ref='next'
        :materialsSetupId="nextMaterialsSetupId"
        :materials="nextMaterials")
</template>
<script>

export { default } from './MaterialSetupCard.vue.js';

</script>
